/*
======================================================================
menu.h

Ernie Wright  23 Jan 07

Menu item IDs and ID ranges.

----------------------------------------------------------------------
Copyright (c) 2007 by Ernie Wright

This file is part of the Linux version of Almagest Stars, which is
made available under the terms of version 2 of the GNU General Public
License (GPL) as published by the Free Software Foundation.  A copy of
the license should have been supplied to you in a file named COPYING
that accompanied this file.  A copy is also at http://www.gnu.org.
----------------------------------------------------------------------
====================================================================== */

#ifndef MENU_H
#define MENU_H

#define IDM_CONS      100   /* change constellation      */
#define IDM_LVIS      200   /* change layervis           */
#define IDM_ARROWMODE 300   /* change cursor key mode    */
#define IDM_CAT       400   /* change catalog            */
#define IDM_PRINT     500   /* print current view        */
#define IDM_ABOUT     800   /* display About information */
#define IDM_QUIT      900   /* exit the program          */
#define IDM_COLOR    1000   /* change item colors        */
#define IDM_HELP     1100   /* open HTML guide           */

#endif
